## rust-dhcproto-macros 0.1.0

=== debian/changelog ===
rust-dhcproto-macros (0.1.0-1) unstable; urgency=medium

  * Package dhcproto-macros 0.1.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 14 Sep 2023 09:15:22 -0400
