=== debian/control ===
Source: rust-dhcproto-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dhcproto-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dhcproto-macros
X-Cargo-Crate: dhcproto-macros
Rules-Requires-Root: no

Package: librust-dhcproto-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-dhcproto-macros+default-dev (= ${binary:Version}),
 librust-dhcproto-macros-0-dev (= ${binary:Version}),
 librust-dhcproto-macros-0+default-dev (= ${binary:Version}),
 librust-dhcproto-macros-0.1-dev (= ${binary:Version}),
 librust-dhcproto-macros-0.1+default-dev (= ${binary:Version}),
 librust-dhcproto-macros-0.1.0-dev (= ${binary:Version}),
 librust-dhcproto-macros-0.1.0+default-dev (= ${binary:Version})
Description: Macro library for generating option types for dhcproto - Rust source code
 This package contains the source for the Rust dhcproto-macros crate, packaged
 by debcargo for use with cargo and dh-cargo.
